Neue Scalix für UCS-Version verfügbar

german
announcement

#1

Es steht eine neue Version von Scalix für UCS mit folgenden Änderungen zur Verfügung: [ul]
[li] Aktualisierung auf Scalix 11.2[/li]
[li] Unterstützung für SmartRelayHost [/li]
[li] Die Synchronisation der UCS und Scalix Benutzer wird nun zuverlässiger initiiert[/li]
[li] Das Attribut Organisation eines UCS Benutzers wird auf das Attribut Firma des Scalix Benutzers synchronisiert[/li]
[li] Aktualisierte Dokumentation http://www.univention.de/dokumentation.html[/li][/ul]

Bei der Aktualisierung einer bestehenden Scalix für UCS-Installation sollten die neuesten Pakete aus der Management-Erweiterung verwendet werden. Hierfür sind folgende Einträge in /etc/apt/sources.list vorzunehmen:

deb http://apt.univention.de/addons/1.3/management/all/ ./ deb http://apt.univention.de/addons/1.3/management/i386/ ./ deb http://apt.univention.de/addons/1.3/scalix/all/ ./ deb http://apt.univention.de/addons/1.3/scalix/i386/ ./
Anschließend kann die Installation mit

export DEBIAN_FRONTEND=noninteractive apt-get update && apt-get upgrade
aktualisiert werden.

Alternativ können die neuen Pakete mit univention-addon-download in ein lokales Repository kopiert und von dort installiert werden. Hinweise dazu finden sich unter [url]UCS Zusatzpakete].

Soll eine Neuinstallation von Scalix für UCS erfolgen, kann wie in Artikel [url]Scalix für UCS Release] vorgegangen werden.

Mit den aktuellen Scalix für UCS-Paketen kommt es bei der Installation und bei jedem Start zu zu folgender Meldung, die ignoriert werden kann:/etc/init.d/scalix-postgres: line 171: [: too many arguments


#2